{% import "apostrophe-templates:macros/caseVideoSection.html" as videoSection %}

<div class="container"
    style="
    {% if data.widget.limitedHeight > 0 %} height: {{ data.widget.limitedHeight }}vw; {% endif %}
    {% if data.widget.customBgColor %} background-color: {{data.widget.customBgColor}}; {% endif %}
    "
>

    <div class="absolute-drawer-body">
        {{ apos.area(data.widget, 'content', { edit: false }) }}
    </div>

    <!-- {thumbnail: apos.images.first(data.widget.videoThumbnail) } -->
    {{ videoSection.render(data.widget) }}

</div>


   
